libnvme(2)

NAME
enum nvme_unit - Defined buffer size and write throughput granularity units

SYNOPSIS
enum nvme_unit {
NVME_UNIT_B ,
NVME_UNIT_1K ,
NVME_UNIT_1M ,
NVME_UNIT_1G

};

Constants

NVME_UNIT_B
    Bytes or Bytes/second

NVME_UNIT_1K
    1 KiB or 1 KiB/second

NVME_UNIT_1M
    1 MiB or 1 MiB/second

NVME_UNIT_1G
    1 GiB or 1 GiB/second